/* tablet */
@media all and (max-width: 1024px) {

	.open_mobile_menu {
		position: absolute;
		display: block;
		top: 0.5em;
		left: 5%;
		padding: 0.15em 0.7em;
		background-color: rgba(250, 182, 158,0.8);
		color: black;
		font-size: 1.35em;
		text-decoration: none;
		z-index: 20;
		border-radius: 0.35em;
	}
	
	.open_mobile_menu img {
        vertical-align: 0;
    }

	ul.slideshow li.show {
	    z-index:10;        
	}

	#container {
		width: 100%;
		padding: 0 0;
	}

	/*header*/

	#slider {
	width: 100%;
	border-radius: 0 0 0 0;
	}

	.slideshow, .slideshow img {
		width: 100%;
		height: auto;
	}

	#slider .title {
		padding: 1em 5%;
		border-radius: 0 0 0 0;
	}	

	#logo {
	display: none;
	}

	/*main*/

	#main {
	    width: 100%;
	    margin-left: 0;
	    padding-left: 0;  
	    border-radius: 0 0 0 0;  
	}

	/*#main nav ul {
		display: none;	
	}*/

	#main nav {
	    font-size: 14px
	}

	.main_content {
	  width: 90%;
	  margin-left: 5%;
	  /*padding: 0 5%;*/
	}
/*
	.csc-textpic-imagewrap {
		width:100%;
	}

	.csc-textpic-image .csc-textpic-last {
		width:100%;
	}

	.main_content table {
		width:100%;
	}

	.main_content table img {
		width:100%;
		height: auto;
	}
*/	
	/*aside*/

	aside {
		float: left;
	    width: 100%;
	}

	aside nav { 
		text-align: left;
		padding-left: 5%;
	}


/* language select */
	aside nav > ul > li:first-child .decoration-wrapper, 
	aside nav > ul > li:first-child > a:first-child {
	   display: none;
	}

	aside nav > ul > li:first-child {
		position: absolute;
		display: block;
		top: 0.35em;
		right: 1.5em;
		z-index: 20;
	}

	aside nav > ul > li:first-child > ul > li > a {
		color: transparent;
		display: block;
		height: 32px;
		width: 32px;

	}

	aside nav > ul > li:first-child > ul > li > a .current{

	}

	aside nav > ul > li:first-child > ul > li:first-child > a {
		background-image: url('/fileadmin/templates/main/img/flag_de_32.png');
	}

	aside nav > ul > li:first-child > ul > li + li > a {
		background-image: url('/fileadmin/templates/main/img/flag_ro_32.png');
	}

	aside>nav>ul>li>ul.scroll {
		max-height: none;
	}


	aside #news h3 {
	    text-align: left;
	}

	aside #news {
	 border-top: 1em solid white;
	 padding-left: 5%; 
	 padding-right: 0;
	 margin-left:  0;
	 margin-right:  0;
	 border-bottom: 1em solid white;
	}

	/*footer*/

	footer {
		width: 100%;
		margin-left: 0;
		padding-left: 0;
	}

	footer .footer-box { 
	    border-right: none;
	    padding: 0;
	}

	/*footer h3 .decoration-wrapper{
		float:right;
	}*/

	footer img {
		width: 100%;
		height: auto;
		/*padding-left: 5%;*/
	}

	footer .footer-box.important-news {
	    width: 90%;
	    margin-left: 5%;
	}
	footer .footer-box.events {
	    width: 90%; 
		margin-left: 5%;
		padding-left: 0; 
	}
	footer .footer-box.events iframe {
		width: 100%;
		/*box-sizing: border-box;*/
	}

	footer .footer-box h3 {      
		word-wrap: break-word;
	 }


	#logo {
		display: none;
	}

	/* link to main page in frauenarbeit der evangelischen kirche*/
	.frauenarbeit aside .csc-default:first-child a {
  		margin-left: 5%;
  	}
  		
	.frauenarbeit aside .csc-default .decoration-wrapper {
		margin-left: 1em;
  	}

	.frauenarbeit aside>div.csc-default:first-child {
		text-align: left;
  	}  	
 	
 	/*menu color in frauenarbeit der evangelischen kirche*/
	.frauenarbeit .open_mobile_menu {
		background-color: rgba(196, 208, 163, 0.8);
	}



} 

/* smartphone */
@media all and (max-width: 480px) {
	.csc-textpic-imagewrap {
		width:100%;
	}
	.csc-textpic-image .csc-textpic-last, .csc-textpic-imagecolumn {
		width:100%;
	}

	.main_content table {
		width: 100%;
	}

	.main_content table img {
		width: 100%;
		height: auto;		
	}

	#slider .title a {
	    font-size: 18px;
	}


	/* main */
	#main h1 {font-size: 18px; line-height: 20px}
	#main h2 {font-size: 16px; line-height: 18px}
	#main h3 {font-size: 14px; line-height: 16px}
	#main h4 {font-size: 13px; line-height: 15px}
	#main h5 {font-weight: normal; font-size: 12px; line-height: 14px}
	#main h6 {font-weight: normal; font-size: 12px; line-height: 14px}

	/* news page with small articles*/
	.news-single-img {
		width: 100%;		
    	margin-bottom: 1em;
	}

	.news-single-img img {
		width: 100%;
		height: auto;
	}

	#main p.news-single-imgcaption {
		width: 100% !important;
	}

	.news-list-item h2 {
		margin-bottom: 1em;
	}

	/* main page in frauenarbeit der evangelischen kirche*/
	.frauenarbeit .main_content img {
		width: 100%;
		height: auto;
	}

	.frauenarbeit .csc-textpic-text {
		margin-left: 0 !important;
	}



}